.template-bosch .tech-time-line1 {
    font-weight: normal;
}

.tech-time-line1 span:nth-last-child(2) {
    font-weight: bold;
}

.tech-time-line1 span:last-child {
    font-weight: bold;
}

@media only screen and (min-width: 1040px) {
#gform_3 .gform_next_button {
    background-position: center left 30%;
    font-size: 30px !important;
}

input#gform_submit_button_3 {
    background-position: center left 30%;
    font-size: 30px !important;
}
.template-bosch #field_3_33 .select2-container--default .select2-selection--multiple .select2-selection__choice{
	width:60%!important;
}
}

@media only screen and (min-width: 1500px) {
.template-bosch .action-button > input {
	background-position: 87% center, 12% 52%!important;
	font-size: 30px;
}

.template-bosch .action-button > input.print-summary {
	background-position: center right 24%;
	font-size: 30px;
}
li.gchoice_3_9_1.input-error .error {
    top: -7px!important;
}
li.gchoice_3_8_1.input-error .error {
    top: -20px!important;
}

}
@media only screen and (min-width: 767px) and (max-width: 1024px){

#field_3_34 label.gfield_label {
    bottom: unset;
    top: unset;
}
li#field_3_39 {
}
.template-bosch #field_3_33 .select2-container--default .select2-selection--multiple .select2-selection__choice{
	margin-right: 18px;
}
.template-constructa li#field_3_32.gfield input {
    padding-right: 96px!important;
}
#field_3_59 .question_text{
	font-size:13px!important;
}
.template-bosch .ui-datepicker{
	left: 7% !important;
	top:333px!important;
}
.template-bosch .action-button > input{
	background-position: 87% center, 10% 52%!important;
}	
}
@media only screen and (min-width: 801px) and (max-width: 1024px){
	#field_3_34 label.gfield_label {
    bottom: 30px;
    top: unset;
}
h3#bef, div.confirmation_just h3 {
    font-size: 24px;
}
.template-bosch .confirmation-wrapper #sms-input-wrapper #code {
    width: 58%;
}
.template-constructa.template-bosch .confirmation-wrapper .submit-sms-btn {
    font-size: 14px!important;
}
.inner_con_container {
    padding: 0 5%;
}
#confirmation_outer {
    width: 100%;
}
.template-constructa.template-bosch .content-wrap{
	padding: 2.1vw;
}
.template-bosch .page_layout_right {
    margin-top: 50px;
}
.ginput_container.input-success:before, li.inputselect-success:before,
#field_3_34 .select2-selection__choice:before, #field_3_33 .select2-selection__choice:before,
#field_3_34 .select2-selection__choice:before, #field_3_33 .select2-selection__choice:before{
	left: -15px;
    top: 13px;
    background-size: 13px;
}
.template-constructa #gform_3 #gform_page_3_2 #gform_next_button_3_30{
	background-position: 29% 49%;
}
.select2-container--default .select2-search--inline .select2-search__field{
	padding-right: 25px!important;
	width: 6em;
}
	
}
@media only screen and (max-width: 768px) {

.ginput_container.input-success:before {
    content: ' ';
    width: 12px;
    height: 12px;
    position: absolute;
    left: -15px;
    top: 15px;
    background-size: 100%;
    background-repeat: no-repeat;
    pointer-events: none;
    cursor: pointer;
}
#field_3_34 .select2-selection__choice:before, #field_3_33 .select2-selection__choice:before{
	width: 12px;
    height: 12px;
	background-size:100%!important;
	left:-5%!important;
}
/*#field_3_34 .select2-container--default .select2-selection--multiple li.select2-selection__choice:first-child {
    margin-top: 25px;
}*/
#field_3_34 .select2-container .select2-selection--multiple li:nth-last-child(2) {
    margin-top: 5px;
}
li.inputselect-success:before {
    content: ' ';
    width: 12px;
    height: 12px;
    position: absolute;
    left: -18px;
    top: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    pointer-events: none;
    cursor: pointer;
}
.each-prod-info.big-mobile-view .design {
    display: inline-block;
    max-width: 100% !important;
    background-size: 27px !important;
    margin-top: 8px;
    min-height: 30px;
    margin-bottom: 8px;
    margin: 0 10px;
        width: 95% !important;
    background-position: right 0px top 8px !important;
        border-bottom: 1px solid grey;
}
.each-prod-info.big-mobile-view .bosech .rewind_p_details_desc, .each-prod-info.big-mobile-view .bosech .rewind_p_details_sku {
    margin-bottom: 10px;
}
.each-prod-info.big-mobile-view .bosech .rewind_p_details_desc span.con_right_span {
    color: #808080 !important;
    margin-bottom: 5px;
}
.each-prod-info.big-mobile-view .bosech .rewind_p_details_sku span.con_left_span {
    color: #808080 !important;
    margin-bottom: 5px;
    width: 100% !important;
    padding-left: 0px !important;
}
.each-prod-info.big-mobile-view .bosech .rewind_p_details_sku span.bosech_left_span {
    width: 100% !important;
}
.each-prod-info.big-mobile-view .right-info, .each-prod-info.big-mobile-view .left-info {
    padding-right: 35px !important;
    margin-right: 0px !important;
    width: 100% !important;
    margin-bottom: 8px !important;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.lower {
    background-position: right 0px top 15px;
    background-size: 26px;
    padding: 15px 0px;
    margin: 0 10px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.back {
    height: auto;
    background-position: right 8px top 15px;
    background-size: 20px;
    background-color: #b6dba4;
    padding: 0 20px 0 20px;
    padding-right: 35px;
    color: white;
    font-size: 18px;
    margin: 0 10px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.back p {
    padding-top: 11px;
    color: #000;
    line-height: 25px;
    padding-bottom: 11px;
    font-size: 18px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.lower span {
    padding-right: 0px;
    color: grey;
    font-size: 20px !important;
    line-height: 24px;
    font-weight: bold;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.bosech span.bosech_left_span {
    float: left;
    padding-left: 10px;
    width: 100%;
    padding-top: 4px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.content span.con_left_span {
    float: left;
    padding-left: 0;
    padding-right: 10px !important;
    margin-left: 10px;
    color: #808080;
    margin-bottom: 5px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.bosech span.con_right_span {
    display: block;
    width: 100%;
    margin-bottom: 5px;
    color: #808080;
}
.template-bosch .tech-time-line1 {
    padding-right: 0px !important;
    font-weight: bold;
    line-height: 18px;
}
.rewind_p_details_desc {
    margin-bottom: 10px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.bosech span.con_right_span {
    color: #808080;
    margin-bottom: 10px !important;
    
}

.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.bosech span.bosech_left_span {
    padding-bottom: 10px;
}

.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.bosech span {
    color: black;
    font-size: 20px !important;
}


.template-bosch .tech-time-line1 span {
    font-size: 14px !important;min-width: unset;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .big-mobile-view div.lower {
    background-position: right 0px top 20px;
    background-size: 26px;
    padding: 15px 0px;
    margin: 0 10px;
    padding-right: 35px;
    font-size: 20px;
}
.template-bosch .top-strip {
    height: 4vw;
    background-size: cover;
}
.page-template-template-bosch-hp.template-bosch .top-logo img {
    margin: 4.06666vw 0 20px 0;
}

.template-bosch .gfield_label {
    padding-right: 5px;
    color: #424245;
    font-size: 7vw;
}
.template-bosch .ginput_container {
    position: relative;
    margin: 10px 0;
}
.checkmark {
    top: 0px;
	right:-12px;
}
.ginput_container.ginput_container_checkbox {
    margin: 20px 0px;
}
.ginput_container_checkbox li {
    padding-right: 17px;
    margin-right: 12px;
}
#gform_3 .gform_next_button {
    margin-bottom: 3px;
    padding: .6em 1em 0.6em!important;
    font-size: 3rem!important;
    background-size: 23px;
    background-position: 23% 55%;
}
.ginput_container_checkbox li .checkmark:after {
    left: 6px;
    top: 0px;
    width: 3px;
    height: 12px;
    border: solid black;
    border-width: 0 1px 1px 0;
}
.ginput_container.input-error:before{
    width: 17px;
    height: 17px;
    left: -19px;
    top: 15px;
}
.ginput_container.input-error label {
    left: -8px;
    border-radius: 4px;
    top: -15px;
    padding: 5px 10px;
    font-size: 15px;
}
.template-bosch .gfield_checkbox li label.error {
    right: -20px;
    border-radius: 5px;
    top: -21px;
    padding: 3px 10px;
    font-size: 15px;
}
#field_3_14 h3 {
    margin-bottom: 0px;
    margin-top: 70px;
    font-size: 24px;
}
#field_3_14 h3:last-child {
    font-size: 20px;
    margin: 10px 0px 15px;
}
.template-bosch #gform_fields_3_2 .gfield_label {
    padding-right: 7px;
    font-size: 4vw;
    font-weight: bold;
}
#field_3_14 h3:last-child {
    font-size: 20px;
    margin: 10px 0px 15px;
}

/*.template-bosch #gform_fields_3_2 input[name='input_18'] {
    padding-right: 50px !important;
}

.template-bosch #gform_fields_3_2 input[name='input_21'] {
    padding-right: 48px !important;
}*/

/*.template-bosch #gform_fields_3_2 input[name='input_20'] {
    padding-right: 70px !important;
}*/
/*.template-bosch #gform_fields_3_2 input {
    font-size: 18px;
    height: 51px;
    padding-right: 60px !important;
}*/
#gform_fields_3_2 .select2-container--default.select2-container--focus .select2-selection--multiple {
    height: 34px;
}
#gform_fields_3_2 .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    height: 30px;
}
#gform_fields_3_2 .select2-container--default .select2-search--inline .select2-search__field {
    height: auto !important;
}
.template-bosch #gform_fields_3_2 .ginput_container {
    position: relative;
    margin: 10px 0;
    margin-top: 0;
}
.template-bosch #gform_fields_3_2 #field_3_39 .gfield_label {
    line-height: 22px;
}
.template-bosch #gform_fields_3_2 #field_3_16 input {
    padding-right: 60px !important;
}
.template-bosch #gform_fields_3_2 #field_3_23 input {
    padding-right: 60px !important;
}
.template-bosch #gform_fields_3_2 li#field_3_39, .template-bosch #gform_fields_3_3 li#field_3_32, .template-bosch #gform_fields_3_3 li#field_3_33, .template-bosch #gform_fields_3_3 li#field_3_34 {
    margin-bottom: 10px;
}
.jw-select-places.gfield_error .ginput_container:before, .jw-select-models.gfield_error .ginput_container:before, #field_3_32.gfield_error .ginput_container:before{
	width: 17px;
    height: 17px;
    left: -19px;
    top: 15px;
}
.jw-select-places .gfield_description.validation_message, .jw-select-models .gfield_description.validation_message, #field_3_32 .gfield_description.validation_message{
	left: -8px;
    border-radius: 4px;
    top: -15px;
    padding: 5px 10px;
    font-size: 15px;
}
.template-bosch #gform_fields_3_2 li#field_3_39 input {
    padding-right: 12px !important;
    margin-top: 8px!important;
}
label#input_3_20-error {
    left: -28px;
    padding: 5px;
    z-index: 9;
}
.template-bosch #field_3_23 .qm-tooltip .tooltip-wrap:before {
    content: "";
    position: absolute;
    bottom: 15px;
    left: 16px;
    border-width: 20px 10px 0;
    border-style: solid;
    border-color: #000 transparent;
    display: block;
    width: 0;
    border-top: 9px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 17px solid rgba(255, 255, 255, 1.8);
    position: absolute;
    top: 9px;
    left: -26px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-180deg);
}
.template-bosch #field_3_23 .qm-tooltip .tooltip-wrap:after{ display:none;}
.template-bosch #field_3_23 .qm-tooltip .tooltip-wrap a{
    font-size: 18px;
}
input#gform_submit_button_3 {
	background-position: 14% 59%;
}
.template-bosch .gform_heading{
	height: unset;
    min-height: unset;
}
.template-bosch .page_layout_left{display:none;}
.page_layout_right{width:100%;padding: 0;}


.template-bosch .confirmation-header-container{
    min-height: unset !important;
}
.template-bosch .con_div_sec {
    width: 100%;
    float: none;
    min-height: unset;
}
.confirmation-wrapper {
    padding-left: 0;
    padding-right: 0;
}
.confirmation-wrapper #layout{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.template-bosch .con_div_sec {
    width: 100%;
    float: none;
    min-height: unset;
    padding-left: 0px;
    flex: 100%;
}
.con_div_sec.con_right_sec {
	order: 1;
	padding-right:5%;
}
.con_div_sec.con_left_sec {
	order: 2;
	margin: 0 -5.33333vw;
}
#confirmation_inner{
	width:100%;
	border:0;
}
#confirmation_outer{
	max-width: unset;
}
.inner_con_container:after{
	top: -6%;
    left: 45%;
    right: auto;
}
.middle_strng,.confirmation_inner-content p{font-weight:bold !important;}
.confirmation_inner-content .yellow-text-message{display: none;}
.yellow-text-message.show_on_mobile{display:block !important;font-weight: 700;font-size: 14px;}
.msg_block_1.yellow-text-message{font-weight:bold!important;font-size: 26px;}
h3.left_con_sub_title, .inner_con_container .middle_strng{}
#confirmation_inner{min-height:unset;}
.template-bosch .tech-header-container h1{position:inherit;}
.template-bosch .tech-header-container{background-image:unset !important;}
.template-bosch .tech-header-container h1{text-align:right !important;font-size: 24px;margin-top: 35px;}
.template-bosch .available-times-container .tech-header-container h1{padding:0;font-size:25px!important;}
.template-bosch .register-form .available-times-container .tech-header-container h1 span{color: inherit;font-size: 25px;line-height: 22px;font-family: 'OronLightMFW', 'Calibri';font-weight:normal;margin-top: 10px;}
.template-bosch .available-times-container h3{margin-top: 70px;}
.template-bosch .ui-datepicker tbody td{padding:0;}
/*.notice_text li{padding-top:20px;}*/


.days-container-wrap .bosh_select select#select-gear {
    background: none;
    background: #EBEBEB!important;
    background-size: 12px !important;
    background-image: url(../images/drop_down_arrow.png) !important;
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
    /*color: #626262;*/
    color: #000000;
    font-weight: normal!important;
    padding: 0px 0.78125vw 0px 0.78125vw;
	font-size:16px!important;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page:before{display: none;}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page{padding: 0;}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page h1{font-size: 5.33333vw;}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page h3{font-size: 7vw;}
.page-template-template-bosch-hp.template-bosch .bordered-wrapper{
	padding: 1.51041vw 0 1.51041vw 0;
	border: 1px solid #404040!important;
}
.page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info .right-info, .page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info .left-info{
	/*margin: 0 20.46666vw 0 0;*/
	
	
}

.design .left-info {
    font-size: 25px!important;
    padding-bottom: 15px !important;
}

.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .heading h3{line-height:normal;}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.heading {
    width: 100%;
    height: 100%;
}
.page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info.big-desktop-view, .page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info.small-desktop-view{display:none;}
.page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info.big-mobile-view, .page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info.small-mobile-view{display:block;}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.back{
    min-height: 70px;
    
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .small-mobile-view div.content span.con_left_span {
    float: none;
    padding-left: 0;
    margin-bottom: 5px;
    color: #808080;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page .small-mobile-view div.bosech span {
    display: block;
    width: 100%;
}

.notice_text li {
    font-size: 14px !important;
    
}
.template-bosch #field_3_33 .select2-container .select2-search--inline .select2-search__field{
	/*width: 1.25em!important;*/
}
.page-template-template-bosch-hp.template-bosch .action-button{
	display: block !important;
}
.template-bosch .action-button > input{
	display: block !important;
	width:100% !important;
	margin: 5px 0px !important;
	border: none !important;
} 

.template-bosch .sms-send-again-wrap .spinner-container{
	margin-right:0px!important;
	padding-top: 56px!important;
}
#confirmation_outer .yellow-text-message.msg_block_1{
	margin-top:85px!important;
}
#confirmation_outer{
	width:100%!important;
}
.template-bosch .confirmation-wrapper .submit-sms-btn {
    margin-right: 4px!important;
}
.template-bosch .confirmation-wrapper #sms-input-wrapper #code {
    width: 49%!important;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.back{
	height: auto!important;
	font-size: 18px!important;
	padding-right: 45px!important;
}
.page-template-template-bosch-hp #uni-toolbar #style_selector .style-toggle{top:85px!important;}
}

@media only screen and (max-width: 736px) {
	/* vkumar add css*/
	#gform_3 #gform_page_3_2 #gform_next_button_3_30 {
		background-position: 14% 54%;
	}
	#field_3_33 .gfield_label, #field_3_32 .gfield_label{
	  padding: 4px 5px 4px 0px;
	  font-weight: 600;
      font-size: 5vw; 
	}
	#field_3_34 .select2-container .select2-selection--multiple {
		display: block;
		min-height: auto;
		padding: 8px;
	}
	/*.template-bosch .jw-select-models .gfield_description {

		background-size: 25px;
		background-position: 5px center;
		font-size: 15px;
		padding: 8px 8px 8px 30px;
		font-weight: bold;
		max-width: 30%;
		border: 0px;
	}*/
	#field_3_34 label.gfield_label{
		font-weight: bold;
		font-size: 5vw;
		bottom: 18px;
	}
	#field_3_32 .dp-tooltip {
		bottom: 8px;
	}
	#field_3_25 h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 24px;
	}
	#field_3_25 h3:last-child {
	font-size: 20px;
	margin: 10px 0px 15px;
	}
	#field_3_34	input.select2-search__field, #field_3_34	input.select2-search__field.valid {
		position: absolute;
		top: 13px;
	}
	#field_3_34 input {
		padding-right: 22px!important;
	}
	#field_3_33 .select2-container .select2-selection--multiple{
		min-height: 36px;
	}
	input#gform_submit_button_3 {
		font-weight: bold;
		background-image: url(../images/left_arrow.png);
		background-size: 25px;
		background-position: 20% 59%;
		background-repeat: no-repeat;
		padding-bottom: 9px;
		padding: 12px 0px 12px 0px;
	}
	.template-bosch #field_3_23 .qm-tooltip .tooltip-wrap {
		bottom: 16px;
		left: 31px;
	}
	.template-bosch .ui-datepicker {
		width: 85%;
		margin: 4px 0%;
		font-size: 2rem;
		display: none;
		left: 10% !important;
	}
	.template-bosch .ui-datepicker-unselectable .ui-state-default {
	background: #ffff;
	color: #b4b3b3;
	}
	.template-bosch .ui-datepicker th {
		font-size: 3rem;
		color: #afafaf;
	}
	.template-bosch .ui-datepicker-next, .template-bosch .ui-datepicker-prev{
	    margin-top: 10px;
	}
	.template-bosch .ui-datepicker-title {
		color: #5d5d5d;
	}
	a.ui-state-default.ui-state-highlight.ui-state-hover {
		background: #12a967;
		color: #fff;
	    border-radius: 50%;
	}
	.template-bosch .ui-datepicker-calendar .ui-state-default{
		background: white;
		font-size: 16px;
		    color: #000;
    }
/*
	div#gform_page_3_3 {
    display: block!important;
}
*/
.bosh_select select{
	min-height: 11vw;
	{
}

@media only screen and (max-width: 450px) {
	#field_3_34 .select2-container--default .select2-selection--multiple .select2-selection__choice{min-width:300px;}
	#field_3_34 .select2-container--default .select2-selection--multiple .select2-selection__choice:last-child, #field_3_34 .select2-container .select2-selection--multiple li:nth-last-child(2){margin-top:25px;}
	.confirmation_content{position:relative;}
	.confirmation_content .left_con_sub_title.mobile_number{
		top: 12px!important;
		right: 0%;
	}
	.confirmation_content .confirmation_event {
		padding-top: 50px;
	}
	.confirmation_content .email_id {
		position: absolute !important;
		right: 0%!important;
		top: 122px;
	}
	#page .house_number input {
    padding-right: 63px!important;
}
.template-bosch #gform_fields_3_2 .gfield_label {
    font-size: 15px!important;
}
.form_3_inputs.one_third input {
    padding-right: 53px!important;
    font-size: 15px!important;
}
#page .house_number input {
    padding-right: 69px!important;
}
.template-bosch li.gfield.one_third {
    width: 33.3%;
    margin: 0px;
}
	
}
@media only screen and (max-width: 320px) {
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.content span {
    font-size: 16px!important;
}
.page-template-template-bosch-hp.template-bosch .bordered-wrapper .each-prod-info .left-info {
    font-size: 24px;
}
.page-template-template-bosch-hp.template-bosch .content-wrap .summary-page div.lower span {
    font-size: 20px!important;
}
.template-bosch li.gfield input#input_3_2 {
    padding-right: 140px!important;
}
.mobile_number{
	margin-top:-1px!important;
}
}
